// packageE/member/component/porject_item.js
Component({
  /**
   * 组件的属性列表
   */
  properties: {
    datas:{
      type:null
    }
  },

  /**
   * 组件的初始数据
   */
  data: {
    opeConShow:false
  },

  /**
   * 组件的方法列表
   */
  methods: {
    alertOpe(e){
      this.setData({
        opeConShow:!this.data.opeConShow
      });
    }
  }
});
